<?php
/**
 * Get all entries. 
 * 
 * @param  string $type         custom | system
 * @param  int    $category
 * @param  string $platform     zdoo | xuanxuan
 * @access public
 * @return array
 */
public function getEntries($type = 'custom', $category = 0, $platform = 'zdoo')
{
    return $this->loadExtension('bizext')->getEntries($type, $category, $platform);
}
